Which Ubuntu releases are supported?

Asked by Jem on 2008-10-21

Which Ubuntu releases are supported?

It would be good to add this detail to the liveusb page.

I suspect 6.06LTS is unsupported given the dependency error I'm currently receiving.

Question information

Language:
English Edit question
Status:
Answered
For:
liveusb Edit question
Assignee:
No assignee Edit question
Last query:
2008-10-21
Last reply:
2008-12-23
probono (probono) said : #1

8.04 is the current version of Ubuntu and the only one I have tested.

Bulat (bulatkjug) said : #2

I'm successfully running 8.10 with a persistence feature also.

Can you help with this problem?

Provide an answer of your own, or ask Jem for more information if necessary.

To post a message you must log in.